{
  "id": 5015739,
  "name": "In re Estate of Arthur Heuer, Deceased. Fred W. Heuer et al., Appellants, v. Harriet S. Heuer, Administratrix of Estate of Arthur Heuer, Deceased, Appellee",
  "name_abbreviation": "Heuer v. Heuer",
  "decision_date": "1949-04-04",
  "docket_number": "Gen. No. 44,766",
  "first_page": "289",
  "last_page": "289",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 289"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 391,
    "ocr_confidence": 0.529,
    "sha256": "394fbbf202de90c5f31aa67f6f6268ce70393206a6b808ed42d641c7d016c8f3",
    "simhash": "1:f5d67a697cc02f85",
    "word_count": 62
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "In re Estate of Arthur Heuer, Deceased. Fred W. Heuer et al., Appellants, v. Harriet S. Heuer, Administratrix of Estate of Arthur Heuer, Deceased, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Niemeyer.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Niemeyer."
      }
    ],
    "attorneys": [
      "Paul W. Sehroeder, for appellants; Hansen & Towle, for appellee; Boland Towle, of counsel."
    ],
    "corrections": "",
    "head_matter": "In re Estate of Arthur Heuer, Deceased. Fred W. Heuer et al., Appellants, v. Harriet S. Heuer, Administratrix of Estate of Arthur Heuer, Deceased, Appellee.\nGen. No. 44,766.\nopinion filed April 4, 1949;\nreleased for publication May 17, 1949.\nPaul W. Sehroeder, for appellants; Hansen & Towle, for appellee; Boland Towle, of counsel."
  },
  "file_name": "0289-01",
  "first_page_order": 311,
  "last_page_order": 311
}
